@89   = ~Красный Кожаный Доспех~
@90   = ~У этой кожаной брони странный красный оттенок. Она была куплена у кузнеца Глубинных Садов. Когда вы надеваете ее, то ощущаете, что становитесь сильнее.

ПАРАМЕТРЫ:

При экипировке:
  Сила:  +2 бонус

Класс защиты:  7
Вес:  6
Требования:  Сила 6~


@91   = ~Латный Доспех из Зеленой Коры~
@92   = ~Этот странный доспех был создан из коры Зеленого Дерева, растущего в Глубинных Садах. Он очень прочный, и при этом удобный. От него исходит приятный аромат.

ПАРАМЕТРЫ:

При экипировке:
  Иммунитет к болезням и ядам

Класс защиты:  3
Вес:  25
Требования:  Сила 8~


@93   = ~Синяя Кольчуга~
@94   = ~Эта кольчуга сделана из переплетенных синих колец. Она была создана в Глубинных Садах из странного, неизвестного вам материала. Она теплее обычной кольчуги. При ношении, защищает владельца от заклинаний обнаружения.

ПАРАМЕТРЫ:

При экипировке:
  Необнаружение

Класс защиты:  4
Вес:  25
Требования:  8 Сила~


@95   = ~Серое Копье~
@96   = ~Это странное, длинное копье было создано кузнецом из Глубинных Садов. Оно сделано из странного, неизвестного вам материала. Оно зачаровано, чтобы наносить больше урона, и кажется таким легким и упругим, что позволяет вам чаще наносить удары.

ПАРАМЕТРЫ:

При экипировке:
  Атак в раунд:  +1,5 улучшение

THAC0:  +2 бонус
Урон:  1D6 +2
Тип урона:  колющий
Вес:  3
Фактор скорости:  3
Оружейный навык:  Копье 
Тип:  2-ручное~


@97   = ~Серебряно-Золотой Посох~
@98   = ~Этот посох был создан кузнецом из Глубинных Садов. Его качество необычайно высоко, чем должен гордиться создатель посоха. При поражении, есть шанс, что цель временно впадет в состояние ярости.

ПАРАМЕТРЫ:

Боевые способности:
  20% шанс обратить цель в состояние берсерка на 20 секунд

THAC0:  +1 бонус
Урон:  1D10 +1
Тип урона:  дробящий
Вес:  4
Фактор скорости:  3
Оружейный навык:  Посох 
Тип:  2-ручное~


@99   = ~Золотой Молот~
@100  = ~Этот молот был создан в Глубинных Садах путем смешивания железа и Золотого Цвета. Он ярко сияет и красиво выглядит, и когда вы держите его, то ощущаете электроэнергию, текущую через молоток к вашим рукам.

ПАРАМЕТРЫ:

При экипировке:
  Харизма:  +2 бонус

THAC0:  +1 бонус
Урон:  1D10 +1, +1 урона электричеством
Тип урона:  дробящий
Вес:  5
Фактор скорости:  2
Оружейный навык:  Молот
Тип:  1-ручное
Требования:  Сила 12, Ловкость 6~


@101  = ~Фиолетовый Меч~
@102  = ~Этот волшебный клинок был зачарован Цветами Глубинных Садов. Он предоставляет владельцу защиту от заклинаний низших уровней. Он также зачарован, чтобы быть более точным и смертельным. Лезвие меча всегда тепло на ощупь.

ПАРАМЕТРЫ:

При экипировке:
  Иммунитет к заклинаниям 1-го уровня

THAC0:  +1 бонус
Урон:  2D4 +1
Тип урона:  рубящий
Вес:  7
Фактор скорости:  6
Оружейный навык:  Полуторный меч
Тип:  1-ручное~


@103  = ~Красный Пояс~
@104  = ~Этот пояс был создан торговцем Глубинных Садов. Он наделяет владельца силой Природы Красного. Красный - это Цвет ярости и силы. Нося его, вы чувствуете себя более уверенными в своих способностях.

ПАРАМЕТРЫ:

При экипировке:
  THAC0:  +1 бонус~


@105  = ~Шлем Забытого Цвета~
@106  = ~Этот шлем был создан кузнецом из Глубинных Садов, который забыл, что за Цвет он использовал для зачарования шлема - независимо от того, что это было, он, должно быть, было чрезвычайно сильным. Кажется, что у большинства сельских жителей из главной пещеры Глубинных Садов есть проблемы с памятью, но вас это не удивило.

ПАРАМЕТРЫ:

При экипировке:
  Защита от критических ударов
  THAC0:  +1 бонус
  Знания:  +50% бонус
  Необнаружение~


@107  = ~Серый Плащ~
@108  = ~Этот странный плащ был создан в Глубинных Садах из неизвестного вам Серого материала, который может защитить владельца от эффектов Остановки Времени. Он очень мягкий, как будто шелковый.

ПАРАМЕТРЫ:

При экипировке:
  10% шанс спастись от Остановки Времени~


@109  = ~Переливающийся Короткий Лук~
@110  = ~Этот лук создан в Глубинных Садах. Кузнец сказал, что он нашел его в своем магазине, но он уверен, что не создавал этого лука. У него, кажется, нет тетивы, но когда вы берете его в руки, то замечаете тонкую линию серебряного света. Сильное волшебство, наложенное на этот лук, позволяет использовать его без применения боеприпасов.

Примечание:  не требует боеприпасов

ПАРАМЕТРЫ:

THACO:  +4 бонус
Урон:  1D2
Вес:  2
Фактор скорости:  3
Оружейный навык:  Короткий лук
Тип:  2-ручное~


@111  = ~Черная Мантия~
@112  = ~Эта темная одежда использовалась Лордом Черных Снов из Глубинных Садов. Похоже, она была сделана из материальной темноты. Материал похож на бархат, но более мягок на ощупь. Странные символы написаны на внутренней стороне капюшона. Они, кажется, содержат чары, которые наделяют владельца большими знаниями и позволяют быстрее колдовать.

ПАРАМЕТРЫ:

При экипировке:
  Спасброски:  +1 бонус
  Знания:  +30% улучшение
  Скорость колдовства:  +1 бонус

Класс защиты:  7
Вес:  6~


@113  = ~Желтая Булава~
@114  = ~Эта булава была оружием сильного и мудрого воина из Глубинных Садов, имени которого вы не знаете. Но что вы действительно знаете - он владел Желтым Цветом. Эта булава сделана из неизвестного, холодного материала, и является очень твердым и мощным оружием.

ПАРАМЕТРЫ:

При экипировке:
  Мудрость:  +2 бонус

THAC0:  +2 бонус
Урон:  1D10 +2
Тип урона:  дробящий
Вес:  7
Фактор скорости:  6
Оружейный навык:  Булава 
Тип:  1-ручное~
